/*Table Styles*/

body {
	margin:0;
	background:url(/portals/0/skins/star3/images/page_bg.jpg);;
}
#pagecontainer {
	width: 900px;
	margin-top: 20px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFF;
	padding: 20px;
}
.logodiv {
	float: left;
	z-index: 5;
	position:relative;
	margin-top:-300px;
}
.bannerdiv {
	position:relative;
	z-index: 1;

}
.rightlinkheadingbg {
	background-image: url(/portals/0/skins/star3/images/ll_heading_bg.jpg);
	height: 24px;
	width: 209px;
	padding-left: 5px;
	padding-top: 4px;
	padding-right: 5px;
}

.rightbodytextbg {
	padding: 15px 10px;
}
#pagefooter {
	background-image: url(/portals/0/skins/star3/images/footer_bg.jpg);
	width: 100%;
}
#footerbody {
	width: 940px;
	margin-right: auto;
	margin-left: auto;
}

/*Text Styles */
.nevigation{
	font-family: Calibri;
	font-size: 16px;
	color: #FFF;
	font-weight: normal;
	text-decoration: none;
	text-transform: uppercase;
}
.nevigation a, .nevigation a:visited, .nevigation a:active, .nevigation a:link{
	font-family: Calibri;
	font-size: 16px;
	color: #FFF;
	font-weight: normal;
	text-decoration: none;
	text-transform: uppercase;
}	
.nevigation a:hover{
	font-family: Calibri;
	font-size: 16px;
	color: #FFF;
	font-weight: normal;
	text-decoration: none;
	text-transform: uppercase;
}

/*Footer Text---------------------------------*/
.footerText{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color:#FFF;
	font-weight: normal;
	text-decoration:none;
}
.footerText a, .footerText a:visited, .footerText a:active, .footerText a:link{
	color: #FFF;
	text-decoration: none;
}	
.footerText a:hover{
	color:#CCC;
	text-decoration: underline;
}
.footerC, .footerC a, .footerC a:visited, .footerC a:active, .footerC a:link, .footerC a:hover
{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color:#FFF;
	font-weight: normal;
	text-decoration:none;
}
/*End of Footer Text---------------------------------*/

.errortext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 80px;
	color: #333;
	text-decoration: none;
	line-height:40px;
	font-weight: normal;
}
/*End of Text Styles*/

.textbox
{
	border: 1px solid #999;
	background-color: #eee;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 14px;
	color: #666;
	font-weight: normal;
	text-decoration: none;

}
.textboxerror
{
	border: 1px solid #999;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 14px;
	color: #f66;
	font-weight: normal;
	text-decoration: none;
}


.imagewrapright {
	float: right;
	margin-left: 20px;
	margin-bottom: 20px;
}
.imagewrapleft {
	float: right;
	margin-right:: 20px;
	margin-bottom: 20px;
}

.highlitedtxt{
	color: #990033;
    font-family: Arial,Verdana,Helvetica,sans-serif;
    font-size: 14px;
    font-weight: normal;
    line-height: 1.4;
    text-decoration: none;
}

ul.ruInputs, ul.ruInputs li
{
	list-style: none !important;
}
